import 'package:intl/intl.dart';

class DateFormatter {
  static String formatDate(DateTime date) {
    // Formater la date avec l'heure incluse
    return DateFormat('EEEE dd MMMM yyyy, à HH:mm', 'fr_FR').format(date);
  }
}
